.version.originals_copy /* version checker */
{
	color: #0000F4;
	background-color: #6A8DF4;
}

.html
{
	background: #AFBBBD url("../images/beige_paper_%402x.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1499.9999999999989px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 54px;
}

#u3000-4
{
	z-index: 67;
	width: 454px;
	min-height: 65px;
	padding-top: 7px;
	margin-left: 243px;
}

#menuu3036
{
	z-index: 48;
	width: 452px;
	margin-left: 243px;
	margin-top: 10px;
}

#u3051
{
	width: 137px;
	min-height: 30px;
	margin-right: -10000px;
}

#u3054
{
	width: 137px;
	padding-bottom: 8px;
}

#u3054:hover
{
	margin: 0px;
}

#u3057-4
{
	width: 60px;
	min-height: 22px;
	margin-right: -10000px;
	top: 4px;
	left: 38px;
}

#u3054:hover #u3057-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u3044
{
	width: 153px;
	min-height: 30px;
	margin-right: -10000px;
	left: 139px;
}

#u3045
{
	width: 153px;
	padding-bottom: 8px;
}

#u3047-4
{
	width: 76px;
	min-height: 22px;
	margin-right: -10000px;
	top: 5px;
	left: 38px;
}

#u3054.MuseMenuActive #u3057-4,#u3045:hover #u3047-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u3037
{
	width: 158px;
	min-height: 30px;
	margin-right: -10000px;
	left: 294px;
}

#u3038
{
	width: 158px;
	padding-bottom: 8px;
}

#u3054.MuseMenuActive,#u3045.MuseMenuActive,#u3038.MuseMenuActive
{
	margin: 0px;
}

#u3040-4
{
	width: 81px;
	min-height: 22px;
	margin-right: -10000px;
	top: 4px;
	left: 38px;
}

#u3045.MuseMenuActive #u3047-4,#u3038:hover #u3040-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#pu3264
{
	width: 0.01px;
	margin-top: 56px;
}

#u3264
{
	z-index: 23;
	width: 582px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu3263-11
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 596px;
}

#u3263-11
{
	z-index: 3;
	width: 364px;
	min-height: 208px;
	background-color: transparent;
	line-height: 32px;
	text-align: left;
	position: relative;
}

#u3263-2,#u3263-4,#u3263-6,#u3263-8
{
	font-weight: 300;
}

#u3268-4
{
	z-index: 14;
	width: 364px;
	min-height: 141px;
	background-color: transparent;
	line-height: 144px;
	text-align: left;
	font-size: 72px;
	margin-top: 12px;
	position: relative;
}

#u3266
{
	z-index: 22;
	width: 100px;
	min-height: 25px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 26px;
	position: relative;
}

#u3083
{
	z-index: 2;
	padding-bottom: 92px;
}

#u3083_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
	margin-bottom: -2px;
}

#u3269-4
{
	z-index: 18;
	width: 261px;
	min-height: 49px;
	background-color: transparent;
	font-size: 16px;
	color: #474747;
	line-height: 24px;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 478px;
	left: 424px;
}

#u3269-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 49px;
	margin: 478px -10000px 0px 0px;
}

#u3269-4:hover p
{
	color: #AFBBBD;
	visibility: inherit;
}

#u3083-bw
{
	z-index: 2;
	margin-top: -2px;
	height: 527px;
}

#u3035
{
	z-index: 25;
	padding-bottom: 22px;
}

#u3035_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#pu3059
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 79px;
	margin-left: 100px;
}

#u3059
{
	z-index: 78;
	width: 86px;
}

#u3060
{
	z-index: 86;
	height: 14px;
	width: 19px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u3062
{
	z-index: 80;
	height: 15px;
	width: 8px;
	margin-right: -10000px;
	left: 41px;
}

#u3064
{
	z-index: 83;
	height: 7px;
	width: 15px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 71px;
}

#u3002-7
{
	z-index: 71;
	width: 153px;
	min-height: 31px;
	margin-top: 28px;
}

#u3010
{
	z-index: 26;
	width: 180px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 490px;
}

#u3033
{
	z-index: 46;
	width: 20px;
	height: 5px;
	margin-left: 80px;
}

#menuu3011
{
	z-index: 27;
	width: 180px;
	margin-top: 14px;
}

#u3012
{
	width: 180px;
}

#u3013
{
	width: 180px;
	min-height: 22px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u3013:hover
{
	margin: 0px -10000px 0px 0px;
}

#u3015-4
{
	width: 180px;
	min-height: 22px;
	margin-right: -10000px;
	top: 4px;
}

#u3038.MuseMenuActive #u3040-4,#u3013:hover #u3015-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u3020
{
	width: 180px;
	min-height: 22px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u3021-4
{
	width: 180px;
	min-height: 22px;
	margin-right: -10000px;
	top: 5px;
}

#u3013.MuseMenuActive #u3015-4,#u3020:hover #u3021-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u3019,#u3026
{
	width: 180px;
	margin-top: 2px;
}

#u3027
{
	width: 180px;
	min-height: 22px;
	padding-bottom: 9px;
	margin-right: -10000px;
}

#u3013.MuseMenuActive,#u3020.MuseMenuActive,#u3027.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u3030-4
{
	width: 180px;
	min-height: 22px;
	margin-right: -10000px;
	top: 4px;
}

#u3020.MuseMenuActive #u3021-4,#u3027:hover #u3030-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u3027.MuseMenuActive #u3030-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u3034
{
	z-index: 47;
	width: 20px;
	height: 5px;
	margin-left: 80px;
	margin-top: 2px;
}

#u3035-bw
{
	z-index: 25;
	margin-top: 15px;
	height: 153px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

